// 策略平台报告模块
import http from "@/api/http.js"

const strategyReportInterence={
    /**
     * 策略报告列表
     */
    getReportList:params=>{
        return http.get('/english_report/policy/list',params)
    },
    getReportDetail:params=>{
        return http.get('/english_report/policy/detail',params)
    },
    /**
     * 获取策略报告
     */
    getStrategyReport:params=>{
        return http.get('/english_report/policy/pull',params)
    },
    /**
     * 一键同步报告
     */
    syncStrategyReport:params=>{
        return http.post('/english_report/policy/sync',params)
    },
    /**
     * 报告编辑
     */
    reportEdit:params=>{
        return http.post('/english_report/edit_policy',params)
    }
}

export {
	strategyReportInterence
}